/* ============================================================================= */
/* MODAL */
.modal-alert {
    background-color: rgba(0, 0, 0, 0.98) !important;
    overflow-y: auto;
    overflow-x: hidden;
    direction: ltr;
    z-index: 999999;
}
.modal-alert .modal-dialog {
    height: 120px;
    width: 310px;
    background-color: #fff;    
    margin: 70px auto;
}


.modal-alert .close {
    position: absolute;
    left: 4px;
    top: 5px;
    opacity: 1;
    background-color: transparent;
    border: none;
    z-index: 1;
}

.modal-alert .close:hover {
    opacity: 1;
}

.modal-alert .close img {
    width: 26px;
    opacity: 1;
}

.modal-title {
    width: 100%;
    font-family: 'OpenR';
    font-size: 24px;
    direction: rtl;
    margin-top: 50px;
    border-bottom: 1px solid #ddd
}

.modal-text {
    width: 100%;
    font-family: 'OpenR';
    font-size: 20px;
    direction: rtl;  
    margin-top: 10px;
}
 
/* ============================================================================= */    